Loading ...
Sorry, an error occurred while loading the content.

Re: R: [Easy400Group] error on GetHtmlIfsMult:

Expand Messages
  • gillesgilles71
    Ok but we just change the OS to V7R1M0 so it is strange thanks for your help
    Message 1 of 4 , Apr 23, 2013
    • 0 Attachment
      Ok but we just change the OS to V7R1M0
      so it is strange

      thanks for your help



      --- In Easy400Group@yahoogroups.com, "Giovanni B. Perotti" <gb_perotti@...> wrote:
      >
      > That demonstrates that your system is missing some basic prerequisite
      > software.
      >
      > Either you are missing library QHTTPSVR or you are missing a lot of PTFs.
      >
      > See page http://cgidev2.easy400.net/cgidev2h/readme.htm#Prereqs .
      >
      >
      >
      > May I kindly suggest that you call for local IBM support?
      >
      >
      >
      > Da: Easy400Group@yahoogroups.com [mailto:Easy400Group@yahoogroups.com] Per
      > conto di gillesgilles71
      > Inviato: martedì 23 aprile 2013 08:31
      > A: Easy400Group@yahoogroups.com
      > Oggetto: [Easy400Group] error on GetHtmlIfsMult:
      >
      >
      >
      >
      >
      > hi
      >
      > when i try to run example in cgidev2 like exercise i have this error in
      > cgidebug
      > Could not open file /cgidev/html/exercise.txt File system reported the
      > following error: Conversion error.
      >
      > i have this error too on hello1 pgm
      >
      > can you help me ?
      >
      > Regards
      >
      > Gilles
      >
    • Vernon Hamberg
      Gilles Run DSPSFWRSC from a command line and see if you have 5770-DG1 (v7r1 product code) - or 5722-DG1 (v5 product code) or 5761-DG1 (v6r1 product code). The
      Message 2 of 4 , Apr 28, 2013
      • 0 Attachment
        Gilles

        Run DSPSFWRSC from a command line and see if you have 5770-DG1 (v7r1 product code) - or 5722-DG1 (v5 product code) or 5761-DG1 (v6r1 product code). The text will be start with, in English, HTTP Server - maybe other national languages will look different, but it should at least say HTTP.

        That is almost always installed on every machine, but be sure you have it.

        hth
        Vern

        On 4/23/2013 3:12 AM, gillesgilles71 wrote:
         


        Ok but we just change the OS to V7R1M0
        so it is strange

        thanks for your help

        --- In Easy400Group@yahoogroups.com, "Giovanni B. Perotti" <gb_perotti@...> wrote:
        >
        > That demonstrates that your system is missing some basic prerequisite
        > software.
        >
        > Either you are missing library QHTTPSVR or you are missing a lot of PTFs.
        >
        > See page http://cgidev2.easy400.net/cgidev2h/readme.htm#Prereqs .
        >
        >
        >
        > May I kindly suggest that you call for local IBM support?
        >
        >
        >
        > Da: Easy400Group@yahoogroups.com [mailto:Easy400Group@yahoogroups.com] Per
        > conto di gillesgilles71
        > Inviato: martedì 23 aprile 2013 08:31
        > A: Easy400Group@yahoogroups.com
        > Oggetto: [Easy400Group] error on GetHtmlIfsMult:
        >
        >
        >
        >
        >
        > hi
        >
        > when i try to run example in cgidev2 like exercise i have this error in
        > cgidebug
        > Could not open file /cgidev/html/exercise.txt File system reported the
        > following error: Conversion error.
        >
        > i have this error too on hello1 pgm
        >
        > can you help me ?
        >
        > Regards
        >
        > Gilles
        >


      Your message has been successfully submitted and would be delivered to recipients shortly.